Board index » delphi » delphi 2.0 must ust spx2.1 to connect oracle?

delphi 2.0 must ust spx2.1 to connect oracle?

Should I use spx2.1 and sqlnet2.1 to connect oracle  7 for workgroup
netware?
Doesn`t sqlnet1.1 work?

 

Re:delphi 2.0 must ust spx2.1 to connect oracle?


Unless you have not installed TCP/IP on your netware server !
TCP/IP is faster than IPX/SPX !
The current version of SQL*net is 2.3.

Christian
On Fri, 10 May 1996 16:14:30 GMT, cardi...@ms3.hinet.net (cardinal)
wrote:

Quote
>Should I use spx2.1 and sqlnet2.1 to connect oracle  7 for workgroup
>netware?
>Doesn`t sqlnet1.1 work?

Christian Kaas, c.k...@osn.de
triangle software germany
Quote
>a voice from the chaos told me
>"be happy it might come worse"
>so i was happy and smiled - and it came worse

Re:delphi 2.0 must ust spx2.1 to connect oracle?


Something else that might be useful:

Quote
> >Should I use spx2.1 and sqlnet2.1 to connect oracle  7 for workgroup
> >netware?
> >Doesn`t sqlnet1.1 work?

After reading the migration notes for Oracle SQL*Net,
it seems that SQL*Net 2.x handles loss of the client properly.
Losing the client in the middle of a transaction leaves
open connections when a (typically Windows) client
crashes in SQL*Net 1.x

Regards,

Other Threads